
@font-face {
    font-family: 'CicleFina';
    src: url('/fonts/Cicle_Fina-webfont.eot');
    src: url('/fonts/Cicle_Fina-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Cicle_Fina-webfont.woff') format('woff'),
         url('/fonts/Cicle_Fina-webfont.ttf') format('truetype'),
         url('/fonts/Cicle_Fina-webfont.svg#CicleFina') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CicleGordita';
    src: url('/fonts/Cicle_Gordita-webfont.eot');
    src: url('/fonts/Cicle_Gordita-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Cicle_Gordita-webfont.woff') format('woff'),
         url('/fonts/Cicle_Gordita-webfont.ttf') format('truetype'),
         url('/fonts/Cicle_Gordita-webfont.svg#CicleGordita') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CicleSemi';
    src: url('/fonts/Cicle_Semi-webfont.eot');
    src: url('/fonts/Cicle_Semi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Cicle_Semi-webfont.woff') format('woff'),
         url('/fonts/Cicle_Semi-webfont.ttf') format('truetype'),
         url('/fonts/Cicle_Semi-webfont.svg#CicleSemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
  {
	/* thanks to http://blog.fakedarren.com/2010/01/cross-browser-css-gradients/ */
    /* fallback (Opera) */
    background: #AAAAAA;
    /* Mozilla: */
    background: -moz-linear-gradient(top, #AAAAAA, #000000);
    /* Chrome, Safari:*/
    background: -webkit-gradient(linear,
                left top, left bottom, from(#AAAAAA), to(#000000));
    /* MSIE */
    filter: progid:DXImageTransform.Microsoft.Gradient(
                StartColorStr='#AAAAAA', EndColorStr='#000000', GradientType=0);
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	line-height: 1.5em;
	padding: 10px 0px 10px 0px;
	color: #444444;
}


h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 3em;
	font-weight: 100;
	color: #009;
	padding: 15px 0;
	margin: 0px;
}

td p {
	margin: 0;
}

#container {
	width: 700px;
	margin: 20px auto;
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #000000;
}